package com.yd.rmi.tencent.wechat.vo;

import com.yd.api.result.CommonResult;

public class WxURLForGetOpenId {

	private CommonResult commonResult;
	private PaymentForm paymentForm;
	public CommonResult getCommonResult() {
		return commonResult;
	}
	public void setCommonResult(CommonResult commonResult) {
		this.commonResult = commonResult;
	}
	public PaymentForm getPaymentForm() {
		return paymentForm;
	}
	public void setPaymentForm(PaymentForm paymentForm) {
		this.paymentForm = paymentForm;
	}
}
